@charset "UTF-8";

/* ======================================================
pc
====================================================== */
@media (min-width: 1001px) {

  #p3 img.p3_1 {
    width: 60%;
  }
  #p3 img.p3_2 {
    width: 70%;
  }
  #p3 img.p3_3 {
    width: 70%;
  }
  #p3 img.p3_4 {
    width: 70%;
  }
  #p3 img.p3_5 {
    width: 70%;
  }

  #p4 img.p4_1 {
    width: 60%;
  }
  #p4 img.p4_2 {
    width: 60%;
  }



} /* End pc */


/* ======================================================
sp
====================================================== */
@media (max-width: 1000px) {





} /* End sp */
